Skip to content
View as Markdown

POST Save Abandon Cart Settings​

POST
/setting/abandon-cart

Save abandoned cart feature settings. When enabling the feature (enabled: yes), the abandoned cart database table is automatically created via migration. Also updates the experimental settings to reflect the abandoned cart status.

Authorizations​

ApplicationPasswords

WordPress Application Passwords — use Basic auth with your WordPress username and an application password in the format: username:application_password

Type
API Key (header: Authorization)

Request Body​

application/json
JSON
{
"settings": {
"enabled": "string",
"additionalProperties": "string"
}
}

Responses​

Settings saved successfully.

application/json
JSON
{
"message": "string",
"reload": true,
"settings": {
}
}

Playground​

Authorization
Body

Samples​

Powered by VitePress OpenAPI